% PRESEMFS
% Script for editing the Pressure MFS
%
% Called by fuzzPRES

% Magne, 1998

% Plot premise
presprem;

% Set flag
mfedit=1;

% Valve MFS are edited in SIMULATE window
figure(simulate);clf;
set(simulate,'Name','VALVE membership functions','visible','on');
mfset(simulate,'Mfs',mfs(mp+1:mp+mu,:),'Domain','0:1:100');

% Valve MFS are edited in RULES window
figure(rules);clf;
set(rules,'Name','PRESSURE membership functions','visible','on');
mfset(rules,'Mfs',mfs(1:mp,:),'Domain','1:.02:2.15');
